MK11 + update, which firmware?

Discussion in 'Switch - Games & Content' started by Bluer, Apr 21, 2019.

  1. blahblah

    blahblah GBAtemp Maniac

    Member
    8
    May 16, 2018
    United States
    No. You need an internet connection, not necessarily Nintendo Online.
     
    fst312 likes this.
  2. FanboyKilla

    FanboyKilla GBAtemp Regular

    Member
    2
    Mar 9, 2019
    United States
    Working fine on 6.2.0 FW for me. [​IMG]

    [​IMG]

    [​IMG]
     
    Last edited by FanboyKilla, Apr 25, 2019
    Bluer likes this.
  3. urherenow

    urherenow GBAtemp Psycho!

    Member
    9
    Mar 8, 2009
    United States
    Japan
    Wow. Right out of the box, MK11 required (not forced, but still) a 1.5 hour download. Holy hell... :hateit:

    already on 8.0.1 anyway. Labo VR kit was a forced update to 8.0.0. Just couldn't be bothered to dump it and rebuild it.
     
  4. Dndsrac

    Dndsrac Member

    Newcomer
    1
    Oct 26, 2018
    Hungary
    BP
    Really?
    My switch is always telling me to get switch online services :/ IDK whats wrong
     
  5. blahblah

    blahblah GBAtemp Maniac

    Member
    8
    May 16, 2018
    United States
    Depends on the mode you are playing. Towers of time and The Krypt work with a signed in NNID and internet.
     
  6. SamuraisDoJo

    SamuraisDoJo Newbie

    Newcomer
    1
    Apr 30, 2019
    United States
    Everyone should look into 4nxci to rebuild xci into nsp. Works for me every time and its fast
     
  7. Big_Ddog

    Big_Ddog Newbie

    Newcomer
    1
    Aug 13, 2013
    Canada
    So besides the firmware, Has anyone had any problems with the game stuck in "Updating game data"

    I have 8.0 dumped keys and all my other games are good, but with MK11 it will load up the user agreement, and then update for ever.
     
  8. delt31

    delt31 GBAtemp Fan

    Member
    5
    Jul 6, 2003
    United States
    I'm having the same issue. Stuck after I accept the user agreement and updating data. On 6.2
     
  9. illicit

    illicit GBAtemp Regular

    Member
    3
    Sep 28, 2010
    United States
    same problem. were you able to get it to work? im on xs-os fw 8.0.1 with .xci file
     
  10. Moquedami

    Moquedami GBAtemp Fan

    Member
    5
    Nov 16, 2006
    Argentina
    same problem with SX OS in 7.01
    I tried different combinations, installing nsp base game and updates, with xci and upates in nsp or modded xci with updates included.
    All stuck in "updating game data"
     
  11. metal921

    metal921 Member

    Newcomer
    1
    Aug 28, 2018
    United States
    Same here idk what to do I’m stuck at the updating game data I’m on 7.0.1 sx os 2.7.1
     
  12. illicit

    illicit GBAtemp Regular

    Member
    3
    Sep 28, 2010
    United States
    Sucks because after updating to 1.0.3 i can't downgrade to 1.0.2 to just play anymore. Can't figure out a way to reset it.
     
  13. Moquedami

    Moquedami GBAtemp Fan

    Member
    5
    Nov 16, 2006
    Argentina
    I managed to get back to 1.02 using devmenu 6.x def. Ed.
    You just have to erase the version requierements and the update request wont bother anymore.
    What is causing the problem is that you need an online nintendo account linked.
    If your console is banned or you cant link an account online for whatever reason you wont be able to play MK11 beyond ver.1.02
     
    Last edited by Moquedami, May 6, 2019
  14. YuBobster

    YuBobster Member

    Newcomer
    2
    Dec 28, 2018
    Serbia, Republic of
    I've got myself a moded 1.0.3 xci version of the game. Everything ok on 7.0.1 SXOS. I don't have a linked Nintendo account.

    Sent from my SM-G960F using Tapatalk
     
  15. Moquedami

    Moquedami GBAtemp Fan

    Member
    5
    Nov 16, 2006
    Argentina
    Would you please share it?
    I tried a lot of releases and all of them locked up.
     
  16. YuBobster

    YuBobster Member

    Newcomer
    2
    Dec 28, 2018
    Serbia, Republic of
    I've got it from Dark umbrella site. It is custom xci from user turbosnail. I cannot send pm messages.

    Sent from my SM-G960F using Tapatalk
     
    Last edited by YuBobster, May 6, 2019
  17. Moquedami

    Moquedami GBAtemp Fan

    Member
    5
    Nov 16, 2006
    Argentina
    I got that one and it fails too. Check the last posts of that topic.
    Maybe you are not online right now but your account was linked online sometime before.
     
    Last edited by Moquedami, May 6, 2019
  18. YuBobster

    YuBobster Member

    Newcomer
    2
    Dec 28, 2018
    Serbia, Republic of
    No. I have never linked my account to Nintendo.

    Sent from my SM-G960F using Tapatalk
     
  19. Moquedami

    Moquedami GBAtemp Fan

    Member
    5
    Nov 16, 2006
    Argentina
    Thats so very strange. I every forum they are troubleshooting this problem with update 1.03, and the only difference between working and not working conditions is a Sysnand or Emunand with a nintendo account tied to it.
     
  20. YuBobster

    YuBobster Member

    Newcomer
    2
    Dec 28, 2018
    Serbia, Republic of
    Here is a proof:[​IMG][​IMG][​IMG][​IMG]

    Sent from my SM-G960F using Tapatalk
     
Loading...